Subject: Ticket Assigned - RMA cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 09:12:19 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA cancelled hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536133595            01:02 PM, 28th Jun                     hi                    Ok           01:03 PM, 28th Jun                   Shehanah                   Hi , Thank you for contacting us. How may I help you?           01:03 PM, 28th Jun                     hi                    Hi           01:04 PM, 28th Jun                     hi                    I want to complain about my refund           01:04 PM, 28th Jun                     hi                    In June I returned 1 bag but still I didn’t get my refund           01:05 PM, 28th Jun                     hi                    I already complained few days ago they said after 2 days you get ur refund but still I didn’t get           01:06 PM, 28th Jun                     hi                    6146854307           01:06 PM, 28th Jun                     hi                    This is my order number           01:06 PM, 28th Jun                     hi                    ???           01:07 PM, 28th Jun                   Shehanah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:08 PM, 28th Jun                     hi                    Ok           01:08 PM, 28th Jun                   Shehanah                   We are working to resolve your issue on priority. ​ We request you to please allow us some time so we can work on this and do the needful.           01:10 PM, 28th Jun                   Shehanah                   Is there anything else i can assist you with?           01:10 PM, 28th Jun                     hi                    No nothing else           01:11 PM, 28th Jun                   Shehanah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:11 PM, 28th Jun                     hi                    What about this problem???           01:11 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4552757